package com.cku.model;

import java.util.Date;

public class BirthCertificate {
    
    private Integer id;                 //主键
    private String birthCerRegCode;     //出生纸编号
    private String snCode;              //识别码
    private String breedCertifiedNum;   //配种证明编号
    private String dogGender;           //犬只性别
    private String dogEnName;           //犬只英文名
    private String dogBirthday;           //犬只生日
    private Integer reviewState;        //审核状态
    private Integer printType;          //打印类型
    
    
    public Integer getId() {
        return id;
    }
    public String getBirthCerRegCode() {
        return birthCerRegCode;
    }
    public String getSnCode() {
        return snCode;
    }
    public String getBreedCertifiedNum() {
        return breedCertifiedNum;
    }
    public String getDogGender() {
        return dogGender;
    }
    public String getDogEnName() {
        return dogEnName;
    }
    public Integer getReviewState() {
        return reviewState;
    }
    public Integer getPrintType() {
        return printType;
    }
    public void setId(Integer id) {
        this.id = id;
    }
    public void setBirthCerRegCode(String birthCerRegCode) {
        this.birthCerRegCode = birthCerRegCode;
    }
    public void setSnCode(String snCode) {
        this.snCode = snCode;
    }
    public void setBreedCertifiedNum(String breedCertifiedNum) {
        this.breedCertifiedNum = breedCertifiedNum;
    }
    public void setDogGender(String dogGender) {
        this.dogGender = dogGender;
    }
    public void setDogEnName(String dogEnName) {
        this.dogEnName = dogEnName;
    }
    public void setReviewState(Integer reviewState) {
        this.reviewState = reviewState;
    }
    public void setPrintType(Integer printType) {
        this.printType = printType;
    }
    public String getDogBirthday() {
        return dogBirthday;
    }
    public void setDogBirthday(String dogBirthday) {
        this.dogBirthday = dogBirthday;
    }
    
    
}